@charset "UTF-8";


.minamimachida_main_pic {width:  840px;margin:0 auto 100px;}

.minamimachida_main_pic{opacity: 0;transform: translateY(30px);transition: opacity .6s ease, transform .6s ease;}
.minamimachida_main_pic.show{opacity: 1;transform: translateY(0);}


.minamimachida_main_pic .pic_block {border-radius: 40px;overflow: hidden;margin: 0 0 50px;}
.minamimachida_main_pic .pic_block img {width: 100%;height: auto;display: block;}
.minamimachida_main_pic p.text {color: var(--blue-color);font-size: 18px;line-height: 1.6;text-align: left;margin: 0 20px;}

@media screen and (max-width:1120px) {
.minamimachida_main_pic {width:  90vw;margin:0 auto 8.92vw;}
.minamimachida_main_pic{transform: translateY(2.67vw);}
.minamimachida_main_pic .pic_block {border-radius: 3.57vw;margin: 0 0 4.46vw;}
.minamimachida_main_pic p.text {font-size: 1.60vw;margin: 0 1.78vw;}
}
@media screen and (max-width:767px) {
.minamimachida_main_pic {width:  90vw;margin:0 auto 10vw;}
.minamimachida_main_pic .pic_block {border-radius: 5vw;margin: 0 0 5vw;}
.minamimachida_main_pic p.text {font-size: 3vw;margin: 0 5vw;}
}



.pic{width:1060px;margin:0 auto 100px;}
.pic ul.pic_list{display:grid;grid-template-columns:repeat(3,1fr);gap:50px;list-style:none;padding:0;margin:0;}
.pic ul.pic_list li{text-align: left;}

.pic ul.pic_list li{opacity: 0;transform: translateY(30px);transition: opacity .6s ease, transform .6s ease;}
.pic ul.pic_list li.show{opacity: 1;transform: translateY(0);}


.pic ul.pic_list li .pic_block{border-radius:10px;overflow:hidden;margin-bottom:30px;}
.pic ul.pic_list li .pic_block img{width:100%;height:auto;display:block;aspect-ratio:4/3;object-fit:cover;}
.pic ul.pic_list li dl{margin:0;}
.pic ul.pic_list li dl dt{font-size:26px;font-weight:500;margin-bottom:30px;color: var(--blue-color);}
.pic ul.pic_list li dl dd{margin:0;font-size:16px;line-height:1.6;}

@media screen and (max-width:1120px) {
.pic{width:90vw;margin:0 auto 8.92vw;}
.pic ul.pic_list{gap:4.46vw;}
.pic ul.pic_list{transform: translateY(2.67vw);}
.pic ul.pic_list li .pic_block{border-radius:0.89vw;margin-bottom:2.67vw;}
.pic ul.pic_list li dl dt{font-size:2.32vw;margin-bottom:2.67vw;}
.pic ul.pic_list li dl dd{font-size:1.42vw;}

}
@media screen and (max-width:767px) {
.pic{width:90vw;margin:0 auto 10vw;}
.pic ul.pic_list{grid-template-columns:repeat(2,1fr);gap:5vw;}
.pic ul.pic_list li .pic_block{border-radius:2.5vw;margin-bottom:5vw;}
.pic ul.pic_list li dl dt{font-size:3.4vw;margin-bottom:2.5;}
.pic ul.pic_list li dl dd{font-size:3vw;}
}